/*
Theme Name: Magazine Basic CHILD
Theme URI: http://www.r-bloggers.com
Description: Some tweaks for my site.
Template:       magazine-basic
Version: 0.1
Author: Tal Galili
Author URI: http://www.r-statistics.com
Tags: right-sidebar, left-sidebar, flexible-width, three-columns, two-columns, white, custom-header, theme-options, custom-background, custom-menu, threaded-comments, sticky-post, translation-ready

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php

*/

@import url("../magazine-basic/style.css");

body {
 word-wrap: break-word;
}

#secondsidebar .side-widget {
width: 300px;
 word-wrap: break-word;
}

.red, .entry a {
color: #205B87;
}


blockquote {
font-style: normal;
}


pre {
white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

// .side-widget {
//#sidebar {
//
.side-widget ul li {
 word-wrap: break-word; // this doesn't seem to work - I copied it manually...
}




// for wptouch:
#switch {
margin: auto;
position: absolute;
bottom: 13px;
right: 4px;
}


